CA10070-210405-00001

11598

#1 - 07/04/2021 10:07 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

#2 - 07/04/2021 10:11 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunae i changed from Anonymous to Anonymous

#3 - 08/04/2021 02:19 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 08/04/2021 02:19 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- wounu1ely changed from Anonymous to Anonymous

#5 - 08/04/2021 06:08 - Anonymous
- unw 2021-04-08_13-37-56 UAT Done.png added

- dnme changed from Test : Todo to Test : Doing

159u500a5u UAT
Version: 5.76 07-04-2564

#6 - 08/04/2021 06:08 - Anonymous
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

- nounn1ely changed from Anonymous to Anonymous

#7 - 08/04/2021 07:03 - Anonymous
- dnme changed from Dev : Waiting Deploy PRD to Test : Todo

#8 - 08/04/2021 07:03 - Anonymous

- dome changed from Test : Todo to Test : Doing

#9 - 08/04/2021 07:06 - Anonymous
- dnme changed from Test : Doing to Test : Done

- NaUMNwZWVchangedfrom Anonymous to Anonymous

Converse nall

unu
